Subject: Ontario Energy Savings Corp
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Nov 2001 16:28:29 -0800 (PST)

Please find attached the credit worksheet for OESC.  Please be advised this is for a draft ISDA and for discussion purposes only as you will see from my credit worksheet that the cross default amount is still to be determined as I did not have access to the company financial statements while I am up here working in Portland.  Please prepare the draft ISDA and forward it onto Paul DeVries and Chris Gaffney for their further handling.

Thank you 
Wendy

PS - I will be out on vacation Mon Nov 26 through Wed Nov 28, and then working in the Portland office until Dec 3rd.